/* CSS Document */
@import url(style.css);

body {margin:0px 0px 0px 10px; padding:0px;}
td, div {font-family: New gulim,"새굴림", 한컴돋움, arial; color:#323232; font-size:12px;}

.main_body {margin:0px 0px 0px 10px; padding:0px; background:url(/image/main/bodyBg2.jpg) no-repeat; }
/*.main_body {margin:0px 0px 0px 10px; padding:0px; background:url(/image/main/bodyBg.jpg) no-repeat; } 따로보기 메뉴 7개일 때*/
/** Total Layout **/
.main_body1 {margin:0px 0px 0px 10px; padding:0px; background:url(/image/main/bodyBg3.jpg) no-repeat; }
/*.main_body {margin:0px 0px 0px 10px; padding:0px; background:url(/image/main/bodyBg.jpg) no-repeat; } 따로보기 메뉴 7개일 때*/
/** Total Layout **/

#Main_Wrapper {width:975px;}

#Main_Header {width:970px; margin-top:20px;}
#Main_Header .Logo {text-align:center}
#Main_Header .dir1 {position:absolute; top:32px;  margin-left:670px}
#Main_Header .dir1 img {vertical-align:middle}

#Main_Content {clear:both; margin:40px 0px 0px 40px;}
/*하단 메뉴 땡기기
#Main_Content {clear:both; margin:40px 0px -20px 40px;}*/

#Main_Section {float:left; width:210px; height:233px; padding:44px 0px 0px 25px;}
/*#Main_Section .li1 {height:25px; background:url(/image/main/section_ul1.gif) no-repeat; background-position:0px 1px; padding:6px 0px 0px 20px; }따로보기 메뉴 7개일 때*/
#Main_Section .li1 {background:url(/image/main/section_ul1.gif) no-repeat; background-position:0px 1px; padding-left:20px; line-height:25px; }
a.section:link, a.section:visited, a.section:active { font-family:dotum; font-size:11px; color:#ffffff; font-weight:bold; text-decoration:none;}
a.section:hover {font-family:dotum; font-size:11px; color:#fffbb7;font-weight:bold;text-decoration:none;}

/*#Main_sch {float:left; margin-top:50px; padding:0px; width:680px;}*/
#Main_sch {float:left; margin-top:80px; padding:0px; width:680px;}
#Main_sch .word_bg {float:left; background:url(/image/main/sch_inputBg.gif) no-repeat;}
#Main_sch .word {float:left; width:430px; padding:7px 0px 0px 10px;}
#Main_sch .word_ins {border:none; width:400px; height:20px; font-size:13px; font-weight:bold; background:none;ime-mode:active;}
#Main_sch .btn_sch {float:left; padding-left:5px; }
#Main_sch .sch_notice { clear:both; font-size:12px; color:#FFFFFF; background:url(/image/icon_pop.gif) no-repeat; padding-left:40px; line-height:1.5; margin-top:10px;}

.btn_guide {position:absolute; top:250px; left:875px; }

#Down {clear:both; width:970px; height:150px; background:url(/image/main/downBg.gif) no-repeat; margin-top:20px;}
#Down .btn1 {float:left; text-align:center; width:318px; padding:45px 0px 0px 0px }
#Down .btn2 {float:left; text-align:center; width:332px; padding:45px 0px 0px 0px}
#Down .btn3 {float:left; text-align:center; width:300px; padding:45px 0px 0px 0px}

#Down1 {clear:both; width:200px; height:262px; background:url(/image/main/downBg_notice.gif) no-repeat; margin-top:-20px; margin-left:50px; float:left;}
#Down1 .btn1 {float:left; text-align:center; padding:19px 10px 0px 20px }
#Down1 .btn2 {float:left; text-align:center; padding:17px 10px 0px 20px}
#Down1 .btn3 {float:left; text-align:center; padding:21px 10px 0px 20px}

#notice{clear:both; whith:700px; height:260px; margin-left:-50px; float:right; border-collapse:collapse;
/*공지사항 틀 조절(-250px)*/
margin-top:-20px;
background:url(/image/main/downBg_notice_big.gif) no-repeat;}

#notice .ta{margin:23px 0px 0px 18px;}

#notice .line{background:url(/image/main/main_notice_line.gif) no-repeat;}

#notice .text{border-bottom:1px #ededed dashed; height:31px;
color:#666666; font-size:12px; font-family:"새굴림",New Gulim,sans-serif; /*padding:5px 0px 12px 0px;*/} 

/*#notice .text a {color:#666666;font-size:12px;}*/

#notice .text a {color:#666666;text-decoration:none; font-size:12px; font-weight:500;
background:url(/image/main/notice_icon.gif) no-repeat 2px 4px; padding-left:13px; 
/*a링크 클릭시 테두리 점선 없애기*/
outline:none; select-dummy: expression(this.hideFocus=true);
/*글자 줄임(예. 가나다라...)*/
display:block;overflow:hidden;width:400px;white-space:nowrap;text-overflow:ellipsis
}

#notice .text a:hover, a:visited {text-decoration:underline;}

#Main_Footer {clear:both; height:80px;}
#Main_Footer .p510 {float:left; padding:15px 0px 0px 20px}
